* {
  font-family: helvetica, arial;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
	font: 18px;
	background:white;
}
.main {
	width: 100%;
}
.divmain {
	width: 100%;
}
.divsearch {
	width: 400px;
	align:left;
}
.divsum {
	width: 240px;
	float:right;
	font-size: 14px;
	font-face: helvetica, arial ;
	border-color: #666;
        border-style: solid;
        border-width: 1px;
        border-radius: 8px;
        padding:4px;
        margin:4px;
	background-color:#FFE22E;
}
.divresult {
	width: 580px;
	background: #333333;
	padding:7px;
	margin: 5px;
	font-size:14px;
	color:white;
/*	border-color: #336c86;*/
	border-color: #333333;
        border-style: solid;
        border-width: 1px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	box-shadow: 0 0 5px #555;
    	-webkit-box-shadow: 0 0 5px #555; 
    	-moz-box-shadow: 0 0 5px #555;
	
}
a:visited
{
	text-decoration:none;
}

a:hover
{
	text-decoration:none;
}


a
{
	text-decoration:none;
}
